Уязвимость при обработке IPv6 пакетов в OpenBSD

Дата публикации:
24.04.2007
Всего просмотров:
1811
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
OpenBSD 3.x
OpenBSD 4.0
Уязвимые версии: OpenBSD 3.9 и 4.0

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании системы.

Уязвимость существует из-за ошибки при обработке определенных IPv6 type 0 route заголовков. Удаленный пользователь может с помощью специально сформированных IPv6 пакетов вызвать отказ в обслуживании системы.

URL производителя: www.openbsd.org

Решение: Установите исправление с сайта производителя.

OpenBSD 3.9:
ftp://ftp.openbsd.org/pub/OpenBSD/patches/3.9/common/022_route6.patch

OpenBSD 4.0:
ftp://ftp.openbsd.org/pub/OpenBSD/patches/4.0/common/012_route6.patch

или введите имя

CAPTCHA